Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:56:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order #6283300726  on 13 march is delayed till now I did not receive it, I called you twice and emailed twice and there is no solution  to my problem. You don't care about your clients because you are a bad site for shopping, I will never recommend you to any of my friends and I am sad because I made more than oreder from your bad comoany https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331085